Chummer, Warband, and the Civilopedia My own little development projects

2Apr/110

Public Preview of Chummer Now Available!

A public preview of Chummer is now available! By default, only content from the Shadowrun 4th Edition book is shown. To use content from other sourcebooks, select Tools > Options and select the books you would like to use. This was done in case there are Game Masters or players that want to limit their character options to only certain books. The sourcebook changes do not take effect until you load or create a new character - if you have one currently open when you make this change, it won't pick up the change until you save and reload it.

A bunch of data is still missing so if you don't see something, chances are it just hasn't been entered yet. My primary focus has been getting everything from the SR4A book entered. Information from other sourcebooks was put in since it introduced new functionality which was easier to put in during the early stages of development rather than trying to figure out how to work it in later.

The following is a list of things that are not currently supported:

  • Cyberware Weapons
  • Cyberware Capacity enforcement
  • Armor Mods
  • Weapon Mods
  • Ammunition
  • Most Gear
  • Vehicles
  • Programs for non-Technomancers
  • Printing

Please post comments and issues you find in the Dumpshock Forum thread for Chummer.

Chummer requires that you have Microsoft .NET Framework 4 installed.

Download Chummer!